<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.jdt.debug.ui.MAIN_METHOD_SELECTION_DIALOG">
		<item value="true" key="ShowStatusLine"/>
		<item value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0D;&#x0A;&lt;History&gt;&#x0D;&#x0A;&lt;historyRootNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=Avagadro-desktop/src&amp;lt;com.playdeezgames.Avagadro{Main.java[Main&lt;/infoNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=Nanobot-desktop/src&amp;lt;com.pdg.Nanobot{Main.java[Main&lt;/infoNode&gt;&#x0D;&#x0A;&lt;/historyRootNode&gt;&#x0D;&#x0A;&lt;/History&gt;" key="History"/>
		<section name="DialogBoundsSettings">
			<item value="600" key="DIALOG_WIDTH"/>
			<item value="195" key="DIALOG_Y_ORIGIN"/>
			<item value="500" key="DIALOG_HEIGHT"/>
			<item value="668" key="DIALOG_X_ORIGIN"/>
			<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		</section>
	</section>
	<section name="org.eclipse.jdt.internal.debug.ui.ExpressionInformationControlCreator$ExpressionInformationControl">
		<item value="500" key="SashWeightDetails"/>
		<item value="500" key="SashWeightTree"/>
		<item value="194" key="HEIGHT"/>
		<item value="614" key="WIDTH"/>
	</section>
</section>
